CAT(1)

NAMN
cat — sammanfoga filer och skriv till standard ut

SYNOPSIS
cat [FLAGGA]... [FIL]...

BESKRIVNING

Sammanfoga FIL(er) till standard ut.

Utan FIL, eller när FIL är -, läs standard in.

-A, --show-all
    Som -vET.

-b, --number-nonblank
    Numrera icke-tomma rader, åsidosätter -n.

-e  Som -vE.

-E, --show-ends
    Visa $ i slutet av varje rad.

-n, --number
    Numrera alla rader.

-s, --squeeze-blank
    Utelämna upprepade tomma rader.

-t  Som -vT.

-T, --show-tabs
    Visa TAB-tecken som ^I.

-u  (ignorerad)

-v, --show-nonprinting
    Använd ^ och M-notation, utom för nyrad och TAB.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

EXEMPEL

cat f - g
    kriv f:s innehåll, därefter standard in, och sedan g:s innehåll.

cat Kopiera standard in till standard ut.

UPPHOVSMAN
Skrivet av Torbjorn Granlund och Richard M. Stallman.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
tac(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/cat>
eller tillgängligt lokalt via: info '(coreutils) cat invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.